# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:15:31 UTC 2016
pkgname = haskell-xml
pkgver = 1.3.14-5
pkgdesc = A simple XML library
url = http://hackage.haskell.org/package/xml
builddate = 1465755331
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 4106240
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-text
